Subject: Re: CCL:virus alert (fwd)

From: Nick K Daisy <[email-masked]>
Date: Thu, 20 Apr 1995 22:04:41 -0700 (PDT)

All antivirus programs must read the virus code to detect the virus. 
There is no harm in reading virus code, ascii or binary, to the system 
with the exception of "mail bombs" which activate undesirable screen 
attributes - though no permanent damage is done. The virus must be 
'executable' to cause damage to the system. Read all the virus code you like.

NKD